main {
  --img-15th-moresize:7%;
}

.img-15th {
  width: 114%;
  margin-left: calc(var(--img-15th-moresize) * -1);
}

.th15-BG {
  padding: 60px 10px 110px 10px;
  margin-top: -60px;
  border-radius: 20px;
  background: url(/images/event/activity/15th/line-w-BG.png) repeat, #f7c9d3;
}
@media (min-width: 900px) {
  .th15-BG {
    padding: 60px 15px 110px 15px;
  }
}

.rabbom-m {
  margin-top: -15px;
}

.seeth15-btn {
  width: 70%;
  padding: 13px 0;
  margin: auto;
  font-size: 16px;
  color: #ffffff;
  background: url(/images/event/activity/15th/diagonal-line-w.png) repeat center/8%, -webkit-gradient(linear, left top, left bottom, color-stop(20%, #ff719a), color-stop(70%, #f10044), to(#fc4640));
  background: url(/images/event/activity/15th/diagonal-line-w.png) repeat center/8%, linear-gradient(to bottom, #ff719a 20%, #f10044 70%, #fc4640 100%);
  border-radius: 50em;
  border: 2px solid #ffffff;
  -webkit-box-shadow: 0px 5px 5px rgba(99, 3, 32, 0.33);
          box-shadow: 0px 5px 5px rgba(99, 3, 32, 0.33);
  cursor: pointer;
}
.seeth15-btn:active {
  -webkit-filter: saturate(1.5) brightness(0.8);
          filter: saturate(1.5) brightness(0.8);
}

.th15-all {
  display: none;
}
.th15-all.is-open {
  display: block;
}

.th15-list-style {
  margin-bottom: 5px;
  background-color: #ffffff;
  border-radius: 8px;
  -webkit-box-shadow: 0 2px 3px rgba(206, 105, 127, 0.5098039216);
          box-shadow: 0 2px 3px rgba(206, 105, 127, 0.5098039216);
  cursor: pointer;
}

.th15-part {
  position: relative;
  margin-bottom: calc(var(--img-15th-moresize) + 0.5rem);
}
.th15-part .seeth15-btn-position {
  position: absolute;
  bottom: -23px;
}
.th15-part .th15-group {
  padding: 18px 15px 15px 20px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(30%, rgb(255, 255, 255)), color-stop(90%, rgb(243, 243, 243)));
  background: linear-gradient(to bottom, rgb(255, 255, 255) 30%, rgb(243, 243, 243) 90%);
  border-radius: 7px;
  border: 1px solid #cea54e;
}
.th15-part .th15-group:hover {
  border: 1px solid #e8507d;
}
.th15-part .th15-content {
  padding: 0.5rem 10px 1rem 10px;
  display: none;
}
@media (min-width: 900px) {
  .th15-part .th15-content {
    padding: 0.5rem 1.2rem 1rem 1.2rem;
  }
}
.th15-part .th15-content.is-open {
  display: block;
}
.th15-part .line-through {
  text-decoration: line-through;
}
.th15-part .line-through::before {
  content: "$";
}
.th15-part .save-fone {
  color: #a78249;
  font-size: 24px;
}
.th15-part .save-fone::before {
  content: "$";
  font-size: 14px;
}
.th15-part .buy-btn {
  width: 80%;
  margin: auto;
  cursor: pointer;
}
.th15-part .g-name {
  color: #a28252;
}
.th15-part .g-txt {
  padding: 2px 3px 2px 12px;
  max-width: 199px;
  line-height: 1.2;
  background-color: #d6d6d6;
}
.th15-part .font-12px, .th15-part .font-10px {
  font-family: "PMingLiU";
  color: #454545;
}
.th15-part .font-12px {
  font-size: 12px;
}
.th15-part .font-10-12px {
  font-size: 10px;
}
@media (min-width: 900px) {
  .th15-part .font-10-12px {
    font-size: 12px;
  }
}
.th15-part .c-gray {
  color: #979797;
}
.th15-part .li-padd {
  padding: 7px 6px 7px 10px;
  margin-bottom: 5px;
}
@media (min-width: 900px) {
  .th15-part .li-padd {
    padding: 7px 10px;
  }
}
.th15-part .th15-buy-btn {
  width: 90%;
  padding: 9px 0;
  margin: 16px auto;
  font-size: 1rem;
  color: #ffffff;
  font-weight: 600;
  background: #dd2c60;
  border-radius: 8px;
  border: 0;
}
.th15-part .th15-buy-btn:hover {
  -webkit-filter: brightness(0.8);
          filter: brightness(0.8);
}

.leading-05 {
  line-height: 0.5;
}

.text-right {
  text-align: right;
}

.font-16 {
  font-size: 16px;
}

.crilce-gold {
  --criclesize:21px;
  width: var(--criclesize);
  height: var(--criclesize);
  background-color: #ddc98c;
  border-radius: 50em;
}
.crilce-gold.is-rotate-0 {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
.crilce-gold.is-rotate-90 {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.rol-line {
  border: 1px solid #cea54e;
}

.taste-list-style {
  border: 1px solid #ebd6bc;
}

.gif-list-style {
  color: #7d5b31;
  background-color: #f2ece6;
}

.txt-plus {
  margin: 0 5px 0 8px;
  font-size: 1.25rem;
  font-weight: bold;
  line-height: 16px;
}

.hr-line {
  margin-top: 8px;
  border-top: 1px dotted #ebd6bc;
}

.radio-m {
  margin-right: 5px;
}

.gift-item {
  display: none;
}
.gift-item.is-open {
  display: block;
}

.tracking-normal {
  letter-spacing: 0;
}